List all invites
1 min
List all invites
List all invites in a specific event
GET
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/invites
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
Query Parameters
- page[size]NumberrequiredDescription
- page[number]NumberrequiredDescription
- created_fromStringDescription
- created_tostringDescription
- updated_fromstringDescription
- updated_tostringDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request GET 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/invites' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'200
[
{
"data": [
{
"id": "3994892",
"type": "invite",
"attributes": {
"fill-token": "3OGFQM",
"external-email": "[email protected]",
"external-id": null,
"external-first-name": "Amy",
"external-last-name": "Test3",
"external-company": null,
"external-title": null,
"qr-string": "brella_invite_id=3184612&brella_invite_token=3OGFQM",
"created-at": "2025-01-30T12:42:58.538Z",
"updated-at": "2026-07-06T08:25:35.042Z",
"ticket-type-list-name": "Sponsors (In-Person)",
"seat-count": 1,
"free-seat-count": 1
},
"relationships": {
"event": {
"data": {
"id": "8318",
"type": "event"
}
},
"ticket-type-list": {
"data": {
"id": "68637",
"type": "registrant-list"
}
},
"ticket-purchase": {
"data": {
"id": "a39b1de4-ced6-4496-8dcd-b5ff59e4d3f0",
"type": "ticket-purchase"
}
},
"persona": {
"data": null
},
"function": {
"data": null
},
"industry": {
"data": null
},
"seats": {
"data": [
{
"id": "5312395",
"type": "seat"
}
]
},
"free-seats": {
"data": [
{
"id": "5312395",
"type": "seat"
}
]
},
"question-responses": {
"data": []
},
"custom-fields": {
"data": []
},
"selected-interests": {
"data": []
}
}
},
{
"id": "6887441",
"type": "invite",
"attributes": {
"fill-token": "DKMQHG",
"external-email": "[email protected]",
"external-id": null,
"external-first-name": "Amy",
"external-last-name": "Test2",
"external-company": null,
"external-title": null,
"qr-string": "brella_invite_id=3608996&brella_invite_token=DKMQHG",
"created-at": "2025-09-02T06:38:13.268Z",
"updated-at": "2026-07-06T08:25:17.687Z",
"ticket-type-list-name": "Sponsors (In-Person)",
"seat-count": 1,
"free-seat-count": 1
},
"relationships": {
"event": {
"data": {
"id": "8318",
"type": "event"
}
},
"ticket-type-list": {
"data": {
"id": "68637",
"type": "registrant-list"
}
},
"ticket-purchase": {
"data": {
"id": "6328e1a4-6f97-4755-94b0-ba6c118997fd",
"type": "ticket-purchase"
}
},
"persona": {
"data": null
},
"function": {
"data": null
},
"industry": {
"data": null
},
"seats": {
"data": [
{
"id": "10126911",
"type": "seat"
}
]
},
"free-seats": {
"data": [
{
"id": "10126911",
"type": "seat"
}
]
},
"question-responses": {
"data": []
},
"custom-fields": {
"data": []
},
"selected-interests": {
"data": []
}
}
}
],
"meta": {
"total_count": 2,
"total_pages": 1,
"current_page": 1
}
}
]Notes:
- This endpoint accepts the following URL parameters for filtering:
- created_from
- updated_from
- created_to
- updated_to
- Please supply the date in the following format: 2023-11-20T00:00:00.000Z